/* jim.css - style sheet for JamesNFrey.com */

body  {
	font-family : "Times New Roman", Serif;
	font-size : 14pt;
	background: #C8E0D8;
}

h1, h2, h3, h4, h5, h6 {
	font-family : "Times New Roman", Serif;
	font-weight: normal;
	text-align:center;
	font-style:normal;
}

h1  {
	font-size : 22pt;
	background:#4B8D84;
	color : white;
}

h2  {
	font-size : 18pt;
	margin-bottom:0;
	background:#88C0B8;
	color:#000080;
}

h3  {
	font-size : 12pt;
	margin-bottom:0;
	background:#4B8D84;
	color:white;
}

h4  {
	font-size:12pt;
	margin-bottom:0;
	background:#88C0B8;
	color:#000080;
}

/* Basic links in text */
a {
	text-decoration: none;
	font-weight: bold;
	color: purple;
}
a:hover {
	color:	maroon;
	text-decoration: underline;
}

table.outer {
	/* HACK ATTACK to provide arbitrary width limit */
	width: 990px;

	/* debugging */
	xborder: 1px solid red;
}

td.outer {
	/* debugging */
	xborder: 1px solid red;

	vertical-align: top;
}

.menu {
	/* debugging */
	xborder: 1px solid yellow;

	vertical-align: top;

	/* padding is top, right, bottom, left */
	padding: 10px 10px 10px 10px;
}

/* content of the individual pages. */
td.content {
	vertical-align: top;

	/* padding is top, right, bottom, left */
	padding: 0px 10px 10px 10px;

	width: 80%;
}
	
table.contacts {
	/* this centers the table. */
	/* margin is top, right, bottom, left */
	margin: 10px auto 10px auto;
}

/* the main, or "nav" menu */
ul.nav {
	xborder: 1px solid red;
	list-style: none;

	/* ul has a left margin unless disabled */
	padding-left: 0;

	font-size: 10pt;

	/* margin is top, right, bottom, left */
	margin: 6px auto 0px auto;
	display: inline-block;
}
.nav li {
	xborder: 1px solid pink;
	background: #4B8D84;
}
.nav li:hover {
	background: #88C0B8; 
}
.nav a {
	background-color: transparent ;
	display: block;

	color: white;
	font-weight: normal;
	text-decoration: none;
	text-align: left;

	/* padding is top, right, bottom, left */
	padding: 5px 8px 5px 8px;
	margin: 5px 0px 5px 0px;
}
.nav a:hover {
	color: black;
	background: #88C0B8; 
}

/* this arm-waving is so we mark the menu button of the current page */
body#contact a#contact_nav,
body#aboutjim a#aboutjim_nav,
body#barbara a#barbara_nav,
body#bookstore a#bookstore_nav,
body#articles a#articles_nav,
body#maillist a#maillist_nav,
body#testimonials a#testimonials_nav,
body#index a#index_nav 
{
	color: black;
	background: #88C0B8;
}

.testimonial, 
.testifier { 
	font-family : "Times New Roman", Serif;
	background: white;
	color: black;
}

.testimonial  {
	/* padding is top, right, bottom, left */
	padding: 10px 10px 10px 10px;
	margin: 20px 50px 5px 20px;
	border-radius: 5px;
}
.testifier  {
	/* padding is top, right, bottom, left */
	padding: 0px 10px 0px 10px;
	margin: 0px 50px 0px 20px;

	color : black;
	background: transparent;
	text-indent: 12pt;
}

table.contacts {
	/* padding is top, right, bottom, left */
	padding: 10px 10px 10px 10px;
}	

img.portrait {
	/* margin is top, right, bottom, left */
	padding: 11px 11px 11px 11px;

	float: left;
	border: 5px ;
	background: #4B8D84;
}
img.jacket {
	/* margin is top, right, bottom, left */
	padding: 10px 10px 10px 10px;

	float: right;
	border: 5px ;
}
img.pic {
	/* margin is top, right, bottom, left */
	margin: 10px 10px 10px 10px;
	float: right;
}
img.cover {
	/* margin is top, right, bottom, left */
	margin: 3px 5px 3px 5px;
	border: 0;
}

.citation {
	font-style: italic;
	background: white;
}

.foot {
	text-align: center;

	/* margin is top, right, bottom, left */
	margin: 12px 12px 12px 12px;
	font-size : 10pt;
}

